.textcenter{
    text-align: center;
    amzn-native-ad-0: margin 0 auto;
}

.navcenter{
    display: inline-block;
    float: none;
    vertical-align: top;
    text-align: center;
}

.btn {
  white-space: inherit;
}

.navbar-toggle .icon-bar {
  background-color: #333;
}

.google-search .gsc-input {
  line-height: 1;
}

.google-search .gsc-search-button * {
    box-sizing: initial !important;
    border: none;
}


.languages {
  padding: 0 15px;
}

  .language {
    display: inline-block;
    padding: 0 5px;
  }
  
  .language:first-child {
    padding-left: 0;
  }
  
  .language:last-child {
    padding-right: 0;
  }

.tt_thumbnail-items {
  margin-top: -22px;
}

.grid-container {
  padding: 20px 0;
}

table-container {
  padding: 20px 0;
  width: 100%;
}

details-table {
  margin: 0 auto;
  padding: 4px 4px;
}

.jumbotron {
  margin-bottom: 0;
}

.thumbnail-item {
  text-align: center;
  padding: 15px;
  border: 1px solid rgba(204, 204, 204, 0.45);
  border-radius: 15px;
  margin-bottom: 15px;
}
  .thumbnail-item__wrap {
    display: blockl
  }
  
    .thumbnail-item__preview {
      margin: 0 auto 25px;
      /*max-width: 75%;*/
          
    }
    
      .thumbnail-item__img {
         margin: 0 auto 25px;
         border-radius: 15px;
         width: 300px;
         height: 300px;
      }

    
    .thumbnail-item__caption {
        height: 60px;
        overflow: hidden;
      
    }



.detailimage{
    display: inline-block;
    text-align: center;
    width: 85%;
}

.detailstitle{
    text-align: left;
    font-weight: bold;
    }

.detailsdesc{
    text-align: left;
    }

.detailstable{
    pading: 20px;
    margin: 20px;
    }


.navigation{
    clear: both;
    text-align: center;
}

a.tagsetbutton {
  display: inline-block;
  font-family: arial,sans-serif;
  font-size: 12px;
  color: rgb(205,216,228);
  text-shadow: 0 -1px rgb(46,53,58);
  text-decoration: none;
  user-select: none;
  line-height: 2em;
  padding: 1px 1.2em;
  outline: none;
  border: 1px solid rgba(33,43,52,1);
  border-radius: 3px;
  background: rgb(81,92,102) linear-gradient(rgb(81,92,102), rgb(69,78,87));
  box-shadow:
   inset 0 1px rgba(101,114,126,1),
   inset 0 0 1px rgba(140,150,170,.8),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);
}
a.tagsetbutton:active {
  box-shadow:
   inset 0 1px 3px rgba(0,10,20,.5),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);
}
a.tagsetbutton:focus:not(:active) {
  border: 1px solid rgb(22,32,43);
  border-bottom: 1px solid rgb(25,34,45);
  background: rgb(53,61,71);
  box-shadow:
   inset 0 1px 3px rgba(0,10,20,.5),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);
  pointer-events: none;
}
#nonemain{
	display: none;
}
#nonetags{
	display: none;
}

#body{
    font-size: 5em;
}

.pagination>li {
    display: inline-block;
}

.menu-flags {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}


@media only screen and (min-width: 768px) {
  .nav .languages {
    padding: 14px 0;
  }
}

@media screen and (max-width: 600px) {
  .thumbnail-item__img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
}

.camera-details {
    display: table;
    border-collapse: collapse;
    width: 100%;
    text-align: left;
}

    .camera-details__row {
        display: table-row;
        background: rgba(0, 0, 0, 0.05);
    }
   
    .camera-details__row:nth-child(even) {
         background: rgba(0, 0, 0, 0.15);
    }
    
        .camera-details__cell {
            display: table-cell;
            vertical-align: top;
            padding: 13px 16px;
            
            border: 1px solid rgb(191, 191, 191);
        }
        
            .camera-details__link {
                color: #3F51B5;
            }
            
